# vim: set ft=spec: -*- rpm-spec -*-

Name: wmpowersave
Version: 0.2.5
Release: alt1

Summary: DockApp GUI frontend for powersave
Group: Graphical desktop/Window Maker
License: GPL
Url: http://sourceforge.net/projects/powersave/

Packager: Sir Raorn <raorn@altlinux.org>

Requires: powersave

Source: %name-%version.tar
Patch: %name-%version-%release.patch

# Automatically added by buildreq on Fri Jan 19 2007 (-bi)
BuildRequires: libdbus-glib-devel libXext-devel libXpm-devel libXt-devel powersave-devel

%description
wmpowersave is a lightweight GUI frontend for the powersave daemon.
It is intended to be used as a docking app in WindowMaker and
similar windowmanagers.

%prep
%setup
%patch -p1

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%_bindir/%name
%_man1dir/%name.1*
%_iconsdir/%name

%changelog
* Fri Jan 19 2007 Sir Raorn <raorn@altlinux.ru> 0.2.5-alt1
- Built for Sisyphus

